@charset "UTF-8";
/* CSS Document */

*
{
	margin:0px;
	padding:0px;
}
@font-face {
 font-family: akzidenzgrotesk;  src: url("akzidenzgrotesk-regular.eot");
}
@font-face {
 font-family: akzidenzgrotesk;  src: url("akzidenzgrotesk-regular.ttf");
}

body
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:1.2em;
	/*color:#6E6B58;*/
	color:#747470;
	/*background-color:#B8DCE0;*/
	background-color:#6fbdd0;
	background-image:url(images/bg-body.jpg);
	background-position:top;
	background-repeat:repeat-x;
}
body.c5-edit-mode {
	/*background-position: center 49px;*/
}

h1
{
	/*color:#1F7A85;*/
	color:#007f95;
	font-size:1.5em;
}
h1.sectionTitle
{
	color:#fff;
	position:absolute;
	bottom:36px;
	left:52px;
	font-weight:normal;
	font-size:30px;
	line-height:26px;
	width:200px;
	font-family:akzidenzgrotesk, sans-serif;
}
h2
{
	/*color:#1F7A85;*/
	color:#007f95;
	font-size:1.4em;
}
h2.mainTitles
{
	color:#333333;
	font-size:1.9em;
	font-weight:normal;
	border-bottom:1px solid #6d6d6d;
	margin-bottom:5px;
	padding-bottom:5px;
	font-family:akzidenzgrotesk, sans-serif;
}
h3
{
	/*color:#1F7A85;*/
	color:#007f95;
	font-size:1.3em;
}
h4
{
	/*color:#1F7A85;*/
	color:#007f95;
	font-size:1.2em;
}
h5
{
	/*color:#1F7A85;*/
	color:#007f95;
	font-size:1.1em;
}
h6
{
	/*color:#1F7A85;*/
	color:#007f95;
	font-size:1.0em;
}
img
{
	border:0px;
}
a
{
	/*color:#1F7A85;*/
	color:#007f95;
}
a:hover
{
	color:#000;
}
a:focus {
    outline:none;
}

div.wrapper
{
	overflow:hidden;
	width:100%;
	position:relative;
	clear:both
}


div#page
{
	margin:auto;
	width:985px;
	font-size:.8em;
	background-color:#fff;
}

div#page div#header
{
	margin:auto;
	width:985px;
	height:145px;
	vertical-align:top;
	position:relative;
	background-image:url(images/bg-header.png);
	background-position:top;
	background-repeat:repeat-x;
	z-index:4;
}
div#page div#header img#logo
{
	position:absolute;
	top:6px;
	left:36px;
}
div#page div#header img#tagline
{
	position:absolute;
	top:89px;
	left:117px;
}
div#page div#header div#topNav
{
	margin:auto;
	width:700px;
	min-height:20px;
	vertical-align:middle;
	position:absolute;
	top:9px;
	right:35px;
	text-align:right;
	font-size:.9em;
	color:#b3b3b3;
	line-height:14px;
}
div#page div#header div#topNav a
{
	text-decoration:none;
	color:#4d4d4d;
}
div#page div#header div#topNav a:hover
{
	color:#706e5a;
}

div#page div#header div#searchBox
{
	margin:auto;
	width:200px;
	min-height:20px;
	vertical-align:top;
	position:absolute;
	top:85px;
	right:5px;
}
div#page div#header div#searchBox input#submitButton
{
	background-image:url(images/search-btn.png);
	background-repeat:no-repeat;
	background-position:center;
	height:10px;
	width:15px;
	border:0px;
	background-color:transparent;
}
input#submitButton
{
	background-image:url(images/search-btn.png);
	background-repeat:no-repeat;
	background-position:center;
	height:10px;
	width:15px;
	border:0px;
	background-color:transparent;
}




div#page div#content
{
	width:985px;
	vertical-align:top;
	font-size:.85em;
	z-index:0;
	background-image:url(images/bg-content.png);
	background-repeat:repeat-x;
	background-position:top;
	min-height:350px;
}
div#page div#contentHome
{
	width:985px;
	vertical-align:top;
	font-size:.85em;
	z-index:0;
	background-image:url(images/bg-content-home.png);
	background-repeat:repeat-x;
	background-position:top;
	min-height:350px;
}
div#page div#content div#innerContent, div#page div#contentHome div#innerContent
{
	padding: 0px 34px 10px;
}
div#page div#countentHome div#homePanel
{
	width:100%;
}
div#page div#content div#leftSide, div#page div#contentHome div#leftSide
{
	width:270px;
}
div#page div#content div#leftSide div#panelLeft
{
	background-image:url(images/bg-panel-left.png);
	width:270px;
	height:181px;
	position:relative;
	color:#fff;
}
div#page div#content div#leftSide div#panelLeft p
{
	padding:6px 10px;
	line-height:1.6em;
}
div#page div#contentHome div#leftSide div#mainLeftSide
{
	width:246px;
	min-height:200px;
	padding-top:10px;
	margin-bottom:20px;
}
div#page div#content div#leftSide div#mainLeftSide
{
	width:246px;
	min-height:200px;
	background-color:#fff;
	padding-top:10px;
	margin-bottom:20px;
}
div#page div#content div#leftSide div#mainLeftSide img, div#page div#contentHome div#leftSide div#mainLeftSide img
{
	padding:4px 0px;
}
/* SIDE NAV */
div#page div#content div#leftSide div#mainLeftSide ul, div#page div#contentHome div#leftSide div#mainLeftSide ul
{
	margin:0px 10px 10px;
}
div#page div#content div#leftSide div#mainLeftSide ul li, div#page div#contentHome div#leftSide div#mainLeftSide ul li
{
	border-bottom: 1px dotted #bebebe;
	list-style:none;
	background-image:url(images/nav-sub-li-a.png);
	background-repeat:no-repeat;
	background-position:5px 10px;
	padding-left:16px;
}
div#page div#content div#leftSide div#mainLeftSide ul li a, div#page div#contentHome div#leftSide div#mainLeftSide ul li a
{
	/*color:#8d8a6a;*/
	color:#747470;
	text-decoration:none;
	display:block;
	padding: 4px 0px;
}
div#page div#content div#leftSide div#mainLeftSide ul li ul li, div#page div#contentHome div#leftSide div#mainLeftSide ul li ul li
{
	border-bottom: 0px;
}
/* END SIDE NAV */

div#page div#content div#rightSide, div#page div#contentHome div#rightSide
{
	width:647px;
	float:right;
}
div#page div#content div#rightSide div#panel
{
	height:151px;
}
div#page div#contentHome div#rightSide div#mainRightSide
{
	width:618px;
	margin-left:21px;
	margin-top:20px;
	margin-bottom:20px;
	background-image:url(images/bg-rightSide-home.png);
	background-repeat:repeat-y;
	background-position:center;
}
div#page div#contentHome div#rightSide div#mainRightSide h2.eventsTop
{
	width:618px;
	height:37px;
	background-image:url(images/bg-rightSide-home-top-part.png);
	background-repeat:no-repeat;
	background-position:bottom center;
	text-indent:-6000px;
}
div#page div#contentHome div#rightSide div#mainRightSide div#viewAllEvents
{
	float:right;
	margin-top:10px;
	margin-right:25px;
}

div#page div#contentHome div#rightSide div#mainRightSide div#eventsMiddle
{
	padding:0px 20px;
}
div#page div#contentHome div#rightSide div#mainRightSide div#eventsMiddle
{
	color:#464646;
}
div#page div#contentHome div#rightSide div#mainRightSide div#eventsMiddle a
{
	color:#00697b;
}
div#page div#contentHome div#rightSide div#mainRightSide div.eventsBottom
{
	width:618px;
	height:30px;
	background-image:url(images/bg-rightSide-home-bottom.png);
	background-repeat:no-repeat;
	background-position:top center;
}
div#page div.ccm-page-list h3.ccm-page-list-title
{
	font-size:1.0em;
	margin-top:10px;
}
div#page div.ccm-page-list div.ccm-page-list-description
{
	padding-bottom:10px;
	border-bottom:1px solid #4d4d4d;
}
div#page div#contentHome div#rightSide div#bottomRightSide
{
}
div#page div#content div#rightSide div#mainRightSide
{
	width:626px;
	margin-left:21px;
	padding-top:10px;
	margin-bottom:20px;
	float:right;
}
div#page div#content div#rightSide div#mainRightSide img#homeButton, div#page div#contentHome div#rightSide div#mainRightSide img#homeButton
{
	float:right;
	margin-top:4px;
}
div#page div#content div#rightSide div#mainRightSide div.swp-breadcrumbs, div#page div#contentHome div#rightSide div#mainRightSide div.swp-breadcrumbs
{
	margin-bottom:15px;
	font-size:.9em;
}
div#page div#content div#rightSide p, div#page div#content div#rightSide p
{
	padding:8px 0px 8px 0px;
}
div#page div#content div#rightSide ul, div#page div#content div#rightSide ol, div#page div#contentHome div#rightSide ul, div#page div#contentHome div#rightSide ol
{
	padding:8px 0px 8px 40px;
	overflow:hidden;
}
div#page div#content div.radioPairFiles
{
	float:left;
	text-align:center;
	margin:5px 10px 15px 10px;
}
div#page .boldText
{
	font-weight:bold;
	margin-top:10px;
}
div#page .previousButton
{
	/*height:18px;
	width:500px;*/
}
div#page .sem-previous-button
{
	float:left;
}
div#page .nextButton
{
	text-align:right;
}
div#page .sectionHeader
{
	font-weight:bold;
	font-size:1.15em;
}
div#page .formBoldText
{
	font-weight:bold;
	text-decoration:underline;
}
div#page table#physicians_list td
{
	padding:4px;
}
div#page .eachNewborn
{
	float:left;
	width:100%;
}
div#page .eachNewborn .newbornPicture
{
	float:left;
	width:50%;
	overflow:hidden;
}
div#page .eachNewborn .newbornText
{
	float:right;
	width:50%;
}
div#page .eachNewborn .allNewbornDescription
{
	display:none;
	float:left;
	margin-bottom:20px;
	width:100%;
}
div#page .eachNewborn .theNewbornTitle
{
	background-color:#F6FFFF;
	border:1px solid #E6EEEE;
	curser:pointer;
	margin:20px 0px 10px;
	padding:5px 10px;
}



/* HOME SLIDESHOW */
#slideshow { position:relative; width:917px; height:378px; margin: 0 auto 0 auto; }
#motto { position:absolute; top:15px; left:14px; z-index:20; width: 258px; height: 31px; background:url(images/motto.png) no-repeat; text-indent:-6000px; padding:0;margin:0; }
#internal #motto { left:6px; }

#slideshow ul { padding:0;margin:0;list-style:none; width:917px; height:378px; }
#slideshow li { display:block; position:absolute; top:0; left:0; z-index:8; width:917px; height:378px; background-repeat:no-repeat; }
#slideshow li.active { z-index:10; }
#slideshow li.last-active { z-index:9; }

#slideshow li h2 { padding:0; text-indent:-6000px; }
#slideshow li p { padding:0; text-indent:-6000px; }
#slideshow li a { position:absolute; z-index:20; top:261px;left:168px; display:block; width:106px;height:19px; text-indent:-6000px; background:url(images/slideshow/slideshow-btn-learn-more.png) no-repeat; }
#slideshow-msmh { background-image: url(images/slideshow/slideshow-msmh.jpg); }
#slideshow-msmh h2 { background: url(images/slideshow/slideshow-msmh-h2.png) no-repeat 0 0; width:186px; height:35px; margin:76px 0 0 66px; }
#slideshow-msmh p { background: url(images/slideshow/slideshow-msmh-p.png) no-repeat 0 0; width:180px; height:122px; margin:17px 0 0 63px; }
#slideshow-olp { background-image: url(images/slideshow/slideshow-olp.jpg); }
#slideshow-olp h2 { background: url(images/slideshow/slideshow-olp-h2.png) no-repeat 0 0; width:167px; height:17px; margin:76px 0 0 66px; }
#slideshow-olp p { background: url(images/slideshow/slideshow-olp-p.png) no-repeat 0 0; width:197px; height:147px; margin:10px 0 0 63px; }
#slideshow-imaging-center { background-image: url(images/slideshow/slideshow-imaging-center.jpg); }
#slideshow-imaging-center h2 { background: url(images/slideshow/slideshow-imaging-center-h2.png) no-repeat 0 0; width:173px; height:17px; margin:75px 0 0 64px; }
#slideshow-imaging-center p { background: url(images/slideshow/slideshow-imaging-center-p.png) no-repeat 0 0; width:186px; height:110px; margin:16px 0 0 63px; }
#slideshow-emstar { background-image: url(images/slideshow/slideshow-emstar.jpg); }
#slideshow-emstar h2 { background: url(images/slideshow/slideshow-emstar-h2.png) no-repeat 0 0; width:157px; height:37px; margin:77px 0 0 64px; }
#slideshow-emstar p { background: url(images/slideshow/slideshow-emstar-p.png) no-repeat 0 0; width:199px; height:127px; margin:17px 0 0 63px; }
#slideshow-health-center { background-image: url(images/slideshow/slideshow-health-center.jpg); }
#slideshow-health-center h2 { background: url(images/slideshow/slideshow-health-center-h2.png) no-repeat 0 0; width:148px; height:43px; margin:77px 0 0 64px; }
#slideshow-health-center p { background: url(images/slideshow/slideshow-health-center-p.png) no-repeat 0 0; width:199px; height:96px; margin:17px 0 0 63px; }
#slideshow-sports-center { background-image: url(images/slideshow/slideshow-sports-center.jpg); }
#slideshow-sports-center h2 { background: url(images/slideshow/slideshow-sports-center-h2.png) no-repeat 0 0; width:200px; height:32px; margin:75px 0 0 64px; }
#slideshow-sports-center p { background: url(images/slideshow/slideshow-sports-center-p.png) no-repeat 0 0; width:201px; height:134px; margin:16px 0 0 63px; }
#slideshow-child-center { background-image: url(images/slideshow/slideshow-child-center.jpg); }
#slideshow-child-center h2 { background: url(images/slideshow/slideshow-child-center-h2.png) no-repeat 0 0; width:163px; height:19px; margin:77px 0 0 60px; }
#slideshow-child-center p { background: url(images/slideshow/slideshow-child-center-p.png) no-repeat 0 0; width:201px; height:148px; margin:9px 0 0 68px; }

#slideshow #logo-ascension-health { background:url(http://www.msmh.org/themes/msmh/images/logo-ascension-health.jpg) no-repeat; width:121px; height:33px; position:absolute; z-index:20; bottom:42px; left:157px; padding:0;margin:0; text-indent:-6000px; }
#slideshow .navigation { position:absolute; top:304px; right:10px; z-index:20; }
#slideshow .navigation a { position:relative; cursor:pointer; display:block; width: 77px; height: 80px; float:left; margin:0 0 0 3px; text-indent:-6000px; background-repeat:no-repeat; background-position:0 0; }

#slideshow .navigation .prev { background:url(images/slideshow/slideshow-prev.png) 0 0 no-repeat; width: 24px; height:21px; margin:30px 1px 0 0; }
#slideshow .navigation .next { background:url(images/slideshow/slideshow-next.png) 0 0 no-repeat; width: 24px; height:21px; margin:30px 0 0 1px; }

#slideshow .navigation #slideshow-nav-msmh { background-image:url(images/slideshow/slideshow-nav-msmh.png); }
#slideshow .navigation #slideshow-nav-olp { background-image:url(images/slideshow/slideshow-nav-olp.png); }
#slideshow .navigation #slideshow-nav-imaging-center { background-image:url(images/slideshow/slideshow-nav-imaging-center.png); }
#slideshow .navigation #slideshow-nav-emstar { background-image:url(images/slideshow/slideshow-nav-emstar.png); }
#slideshow .navigation #slideshow-nav-health-center { background-image:url(images/slideshow/slideshow-nav-health-center.png); }
#slideshow .navigation #slideshow-nav-sports-center { background-image:url(images/slideshow/slideshow-nav-sports-center.png); }
#slideshow .navigation #slideshow-nav-child-center { background-image:url(images/slideshow/slideshow-nav-child-center.png); }
/* END HOME SLIDESHOW */

div#page div#homeLogos
{
	margin:20px 0px 10px;
	width:100%;
	background-color:#F4F9FA;
	border-top:1px solid #6D6D6D;
	border-bottom:1px solid #6D6D6D;
	min-height:73px;
	padding:3px 0px;
}
div#page div#logos
{
	margin:0px 34px;
	width:917px;
	background-color:#F4F9FA;
	border-top:1px solid #6d6d6d;
	border-bottom:1px solid #6d6d6d;
	min-height:73px;
	padding:3px 0px;
}


div#page div#footer
{
	padding:0px 34px;
	width:917px;
	vertical-align:top;
	background-image:url(images/bg-footer.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	min-height:32px;
	font-size:.8em;
}
div#ievolveLogo
{
	width:985px;
	position:relative;
	margin:10px auto;
	font-size:.7em;
	vertical-align:top;
	text-align:center;
}


/* FOR CMS */
ul.nav-header
{
	list-style:none;
}

ul.nav-header li img
{
	border:0px;
}
	
table.formBlockSurveyTable
{
	font-size:inherit;
}

.ui-datepicker table
{
	border-collapse:collapse;
	font-size:12px;
	margin:0 0 0.4em;
	width:100%;
}

.ui-datepicker
{
	width:200px;
}